set(CMAKE_HOST_SYSTEM "NetBSD-10.0")
set(CMAKE_HOST_SYSTEM_NAME "NetBSD")
set(CMAKE_HOST_SYSTEM_VERSION "10.0")
set(CMAKE_HOST_SYSTEM_PROCESSOR "aarch64eb")



set(CMAKE_SYSTEM "NetBSD-10.0")
set(CMAKE_SYSTEM_NAME "NetBSD")
set(CMAKE_SYSTEM_VERSION "10.0")
set(CMAKE_SYSTEM_PROCESSOR "aarch64eb")

set(CMAKE_CROSSCOMPILING "FALSE")

set(CMAKE_SYSTEM_LOADED 1)
